跳转到主要内容
Session & Event

查询会话资源

查询单个已挂载资源的详情

GET
/api/v1/agentstudio/sessions/{session_id}/resources/{resource_id}
cURL
curl --request GET \
  --url 'https://dashscope.aliyuncs.com/api/v1/agentstudio/sessions/{session_id}/resources/{resource_id}' \
  --header 'Authorization: Bearer <YOUR_API_KEY>'
{
  "id": "sesrsc_xxx",
  "type": "file",
  "file_id": "file_xxx",
  "mount_path": "/mnt/session/uploads/data.csv",
  "created_at": "2026-05-28T08:23:11Z",
  "updated_at": "2026-05-28T08:23:11Z",
  "request_id": "xxx"
}

鉴权

string
header
必填

DashScope API Key

路径参数

string
必填

会话 ID,格式 sesn_<ULID>

string
必填

资源 ID,格式 sesrsc_<ULID>

响应

200-application/json
string

资源 ID,格式 sesrsc_<ULID>

string

资源类型,固定为 file

string

内部副本的文件 ID

string

加上 /mnt/session/uploads/ 前缀后的完整挂载路径

string

创建时间,ISO 8601

string

最近更新时间,ISO 8601

string

本次请求的唯一标识